<?php
/**
 * Settings for demo import
 *
 */

/**
 * Define constants
 **/
if ( ! defined( 'WHIZZIE_DIR' ) ) {
	define( 'WHIZZIE_DIR', dirname( __FILE__ ) );
}
require trailingslashit( WHIZZIE_DIR ) . 'homepage-setup-contents.php';
$cleaning_maintenance_current_theme = wp_get_theme();
$cleaning_maintenance_theme_title = $cleaning_maintenance_current_theme->get( 'Name' );


/**
 * Make changes below
 **/

// Change the title and slug of your wizard page
$config['cleaning_maintenance_page_slug'] 	= 'cleaning-maintenance';
$config['cleaning_maintenance_page_title']	= 'Homepage Setup';

$config['steps'] = array(
	'widgets' => array(
		'id'			=> 'widgets',
		'title'			=> __( 'Setup Home Page', 'cleaning-maintenance' ),
		'icon'			=> 'welcome-widgets-menus',
		'button_text'	=> __( 'Start Home Page Setup', 'cleaning-maintenance' ),
		'can_skip'		=> true
	),
	'done' => array(
		'id'			=> 'done',
		'title'			=> __( 'Customize Your Site', 'cleaning-maintenance' ),
		'icon'			=> 'yes',
	)
);

/**
 * This kicks off the wizard
 **/
if( class_exists( 'Cleaning_Maintenance_Whizzie' ) ) {
	$Cleaning_Maintenance_Whizzie = new Cleaning_Maintenance_Whizzie( $config );
}